 .u-section-1 {
  background-position: 50% 50%;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.95), rgba(229, 229, 229, 0.95)), url('../images/4f3ce745c7ef16fad3910b622fe90bae9ae904dbadf95ce5d76a3aa92c2290aceb571cf94d3ce6e1580362ad21ea75cfbe7f016ea6b62d8f62c5bf_1280.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 214px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 123px auto 25px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.95), rgba(229, 229, 229, 0.95)), url('../images/4f3ce745c7ef16fad3910b622fe90bae9ae904dbadf95ce5d76a3aa92c2290aceb571cf94d3ce6e1580362ad21ea75cfbe7f016ea6b62d8f62c5bf_1280.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 102px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 25px auto 0 20px;
  padding: 5px 25px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: -38px auto 0 123px;
  padding: 5px 10px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: -38px auto 0 261px;
  padding: 5px 10px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: -38px auto 0 413px;
  padding: 5px 10px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-size: 1.25rem;
  margin: -38px auto 0 666px;
  padding: 5px 10px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  margin: -38px 20px 0 auto;
  padding: 5px 10px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  font-size: 1.25rem;
  margin: -38px auto 39px 551px;
  padding: 5px 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-2 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    font-size: 0.9375rem;
    margin-left: 28px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.9375rem;
    margin-top: -33px;
    margin-left: 120px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.9375rem;
    margin-top: -33px;
    margin-left: 231px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.9375rem;
    margin-top: -33px;
    margin-left: 352px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.9375rem;
    margin-top: -33px;
    margin-left: 559px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.9375rem;
    margin-top: -33px;
    margin-right: 0;
    margin-left: 746px;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.9375rem;
    margin-top: -33px;
    margin-bottom: 40px;
    margin-left: 463px;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.8125rem;
    margin-left: 31px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -29px;
    margin-left: 86px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: -29px;
    margin-left: 168px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: -28px;
    margin-left: 332px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.75rem;
    margin-top: -29px;
    margin-left: 415px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.75rem;
    margin-top: -28px;
    margin-left: 558px;
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.75rem;
    margin-top: -29px;
    margin-left: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-left: 41px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-left: 41px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.625rem;
    margin-left: 41px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.625rem;
    margin-left: 41px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.625rem;
    margin-left: 200px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.625rem;
    margin-left: 387px;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 136px;
    margin-left: 104px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.125rem;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1.125rem;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-4 {
    font-size: 1.125rem;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-5 {
    font-size: 1.125rem;
    margin-top: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-6 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-7 {
    font-size: 1.125rem;
    margin: -132px auto 60px;
  }
} .u-section-3 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.95), rgba(229, 229, 229, 0.95)), url('../images/4f3ce745c7ef16fad3910b622fe90bae9ae904dbadf95ce5d76a3aa92c2290aceb571cf94d3ce6e1580362ad21ea75cfbe7f016ea6b62d8f62c5bf_1280.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 760px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 330px;
  width: 350px;
  margin: 25px auto 0 20px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-back-image-6 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-gallery-2 {
  height: 330px;
  width: 350px;
  margin: -330px auto 0;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-gallery-3 {
  height: 330px;
  width: 350px;
  margin: -330px 20px 0 auto;
}

.u-section-3 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-gallery-4 {
  height: 330px;
  width: 350px;
  margin: 50px auto 25px 20px;
}

.u-section-3 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-4 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-back-image-9 {
  object-position: 50% 43.06%;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 10.09%;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-gallery-1 {
    height: 300px;
    width: 300px;
    margin-left: 0;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-3 .u-gallery-2 {
    height: 300px;
    width: 300px;
    margin-top: -300px;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-3 .u-gallery-3 {
    height: 300px;
    width: 300px;
    margin-top: -300px;
    margin-right: 0;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 8px;
  }

  .u-section-3 .u-gallery-4 {
    height: 300px;
    width: 300px;
    margin-left: 0;
  }

  .u-section-3 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-control-7 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-8 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-gallery-1 {
    height: 250px;
    width: 225px;
    margin-left: 6px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 10px;
    width: 30px;
    height: 30px;
    top: 70px;
    right: auto;
  }

  .u-section-3 .u-carousel-control-2 {
    width: 30px;
    height: 30px;
    top: 70px;
    left: auto;
    right: 10px;
  }

  .u-section-3 .u-gallery-2 {
    height: 250px;
    width: 225px;
    margin-top: -250px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 10px;
    width: 30px;
    height: 30px;
    top: 70px;
    right: auto;
  }

  .u-section-3 .u-carousel-control-4 {
    width: 30px;
    height: 30px;
    top: 70px;
    left: auto;
    right: 10px;
  }

  .u-section-3 .u-gallery-3 {
    height: 250px;
    width: 225px;
    margin-top: -250px;
    margin-right: 6px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 10px;
    width: 30px;
    height: 30px;
    top: 70px;
    right: auto;
  }

  .u-section-3 .u-carousel-control-6 {
    width: 30px;
    height: 30px;
    top: 70px;
    left: auto;
    right: 10px;
  }

  .u-section-3 .u-gallery-4 {
    height: 250px;
    width: 225px;
    margin-bottom: 37px;
    margin-left: 6px;
  }

  .u-section-3 .u-carousel-control-7 {
    left: 10px;
    width: 30px;
    height: 30px;
    top: 70px;
    right: auto;
  }

  .u-section-3 .u-carousel-control-8 {
    width: 30px;
    height: 30px;
    top: 70px;
    left: auto;
    right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 5px;
  }

  .u-section-3 .u-gallery-4 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-carousel-control-7 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-8 {
    right: 8px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-3 .u-gallery-1 {
    width: 290px;
    margin-left: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 10px;
    top: 80px;
  }

  .u-section-3 .u-carousel-control-2 {
    top: 80px;
    right: 10px;
  }

  .u-section-3 .u-gallery-2 {
    width: 290px;
    margin-top: 50px;
  }

  .u-section-3 .u-back-image-7 {
    object-position: 50% 19.49%;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 10px;
    top: 80px;
  }

  .u-section-3 .u-carousel-control-4 {
    top: 80px;
    right: 10px;
  }

  .u-section-3 .u-gallery-3 {
    width: 290px;
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-3 .u-back-image-8 {
    object-position: 50% 20.92%;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 10px;
    top: 80px;
  }

  .u-section-3 .u-carousel-control-6 {
    top: 80px;
    right: 10px;
  }

  .u-section-3 .u-gallery-4 {
    width: 290px;
    margin-left: auto;
    margin-bottom: -25px;
  }

  .u-section-3 .u-carousel-control-7 {
    left: 10px;
    top: 80px;
  }

  .u-section-3 .u-carousel-control-8 {
    top: 80px;
    right: 10px;
  }
}